
Redmine - Defect #15347

Issue filter does not allow filtering by any watcher except for "me"

2013-11-13 20:38 - Justin M

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.3.2

Description

Issues can not be filtered by any  watcher other than the logged in user any more. See #1997#note-8 and my note #1997#note-9

Environment:

  Redmine version                2.3.2.stable.12132

  Ruby version                   1.8.7-p352 (2011-06-30) [x86_64-linux]

  Rails version                  3.2.13

  Database adapter               Mysql2

Related issues:

Is duplicate of Redmine - Feature #8160: Extend watched_by_me-issue filter to... Closed

History

#1 - 2013-11-15 21:18 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #8160.

#2 - 2013-11-15 21:18 - Jean-Philippe Lang

- Is duplicate of Feature #8160: Extend watched_by_me-issue filter to include all project-members instead of only <<me>>-substitution added
